这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Staf Irity/Sandbox02.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
创建页面,内容为“div.lw-treediv.end[style="display: block;"] + div .normal, div.lw-treediv.end:not([style="display: block;"]) + div .hidden{ display:inline; } div.lw-treediv.end[style="display: block;"] + div .hidden, div.lw-treediv.end:not([style="display: block;"]) + div .normal{ display:none; }”
标签(旧)WikiEditor
 
Staf Irity留言 | 贡献
Staf Irity将页面用户:Staf Irity/Sandbox02.css的内容模型从“CSS”更改为“已过滤的CSS”
(没有差异)

2024年10月12日 (六) 15:31的版本

div.lw-treediv.end[style="display: block;"] + div .normal,
div.lw-treediv.end:not([style="display: block;"]) + div .hidden{
	display:inline;
}
div.lw-treediv.end[style="display: block;"] + div .hidden,
div.lw-treediv.end:not([style="display: block;"]) + div .normal{
	display:none;
}